﻿/* ------------ Reset Defaults ------------ */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{
	color:#333;
	font:14px/16.5px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
img, a img{
	border:0;
}
ol, ul{
	margin:0 0 0 10px;
	*margin:0;
	*padding-left:20px
}
caption, th{
	text-align:left;
}
q:before, q:after{
	content:'';
}
abbr, acronym{
	border:0;
}
a:focus{
	outline: none;
}

/* ------------ General Typography ------------ */
h1{
	margin:0 0 15px 0;
	font:normal 27px Arial, Helvetica, sans-serif;
	color:#a82033;
}
h2{
	color:#a82033;
	font:normal 27px Arial, Helvetica, sans-serif;
	margin:25px 0 15px 0;
	max-width:495px;
}
h3{
	color:#333;
	margin:-10px 0 15px;
}
h4{
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:0 0 5px;
}	
#contentCopy a{
	text-decoration:none;
	color:#A82033;
}
#contentCopy a:hover{
	text-decoration:underline;
}
#contentCopy p{
	color:#333;
	font:12px/16.5px Arial,Helvetica,sans-serif; /* 14px */
	margin:0 0 15px;
	max-width:495px;
}
#contentCopy span{
	color:#a82033;
}
#contentCopy ul{
	margin:0 0 15px 7px;
	*margin:0 0 15px 0;
	*padding-left:8px;
	max-width:495px;
}
#contentCopy ul li{
	padding:0;
	margin: 10px 0 0 8px;
	font:12px/16.5px Arial,Helvetica,sans-serif;
	color:#333;
	font-weight:normal;
	list-style-type: disc;
}
table{
	width: 495px;
	border:#A82033 2px solid;
	margin:0 0 25px 0
}
th{
	border-top:#ccc 1px solid;
	background:#A82033;
	color:#fff;
	text-align:left;
	font-weight:bold;
	padding:3px;
	width:200px
}
td{
	border-top:#ccc 1px solid;
	padding:3px
}
blockquote{
	background:#eee;
	padding:15px;
	border:#ccc 1px solid;
	color:#333;
	font:14px/16.5px Arial,Helvetica,sans-serif;
	margin:0 0 30px;
}
blockquote cite span{
	color:#A82033;
	display:block
}

/* ------------ General Layout ------------ */
html, body{
	height:100%;
	margin:0 auto;
}
#background{
	position:absolute;
	width:100%;
	overflow:hidden;
	height:100%;
	min-height:500px;
	*top:0;
	*left:0;
	*right:0;
}
#background img{
	margin:0 auto;
	display:block;
	width:auto;
	height:auto;
	min-width:100%;
	min-height:100%;
}	
#dark-gradient{
	width:100%;
	height:129px;
	background: url(../images/dark-gradient.png) left top repeat-x;
	position:absolute;
	top:0;
}
#light-gradient{
	width:100%;
	height:250px;
	background:url(../images/light-gradient-internal.png) left top repeat-x;
	position:absolute;
	bottom:0;
}
#main-container{
	width:925px;
	margin:0 auto;
	padding:21px 0 0 0;
	position:relative;
}
#content #contentTop{
	background:url(../images/bg-content-top.png) center bottom no-repeat;
	height:89px;
}
#content #contentBase{
	background:url(../images/bg-content-base.png) center bottom no-repeat;
	height:79px;
}
#content #contentCopy{
	background:url(../images/bg-content.png) center top repeat-y;
	min-height:210px;
	margin:-40px 0 0 0;
}
#content a.button{
	width:auto;
	height:26px;
	background:url(../images/btn-green-left.gif) left bottom no-repeat;
	font-size:12px;
	display:block;
	padding:0 0 0 13px;
	float:left;
	margin:4px 0 0 0;
}
#content a.button:hover{
	background-position:left top;
	text-decoration:none
}
#content a.button span{
	height:26px;
	background:url(../images/btn-green-right.gif) right top no-repeat;
	margin: 0 -14px 0 0;
	padding:4px 13px 0 0;
	min-width:106px;
	text-align:center;
	display:inline-block;
	color:#333;
	font-weight:normal;
}
#content a.button:hover span{
	background-position:right -44px;
}

/* Footer */
#footer{
	width:898px;
	height:55px;
	position:relative;
	z-index:15;
	margin:-2px 0 0 0;
}
#footer p#left{
	float:left;
	font-size:10px;
	margin:-6px 0 0 9px;
	color:#666;
}
#footer p#left a{
	color:#666
}
#footer ul#nav_565727{
	float:right;
	margin:-8px 0 0 0;
	text-transform:capitalize;
}
#footer ul#nav_565727 li{
	font-size:10px;
	display:inline;
	background:url(../images/footer-line.png) right bottom no-repeat;
}
#footer ul#nav_565727 li a{
	padding:0 12px 0 10px;
	color:#666;
}
#footer ul#nav_565727 li.last{
	padding:0 0 0 12px;
	background:none;
}
#footer ul#nav_565727 li.last a{
	padding:0;
}
#footer img{
	clear:both;
	display:block;
	float:right;
	margin:11px 0 0 0;
}

/* Main Navigation */
#logo-nav{
	height:31px;
	background:url(../images/nav-bg.png) left top no-repeat;
}
#logo-nav img{
	margin:0 0 0 13px;
}
#logo-nav ul{
	margin:-22px 0 0 105px;
	*margin:-26px 0 0 105px;
	list-style:none;
}
#logo-nav ul li{
	list-style:none;
	display:inline;
	margin:0 0 0 29px;
}
#logo-nav ul li a{
	color:#fff;
	text-decoration:none;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#logo-nav ul li a:hover, #logo-nav ul li a.current{
	color:#000;
}

/*System Messages*/
.system-error-message{
	margin:0 auto;
	padding:16px 2px 16px 37px;
	width:414px;
}


/* ------------ Individual Page Styles ------------ */

/* Home */
#home #content{
	margin:160px 0 0 0;
}
#home #contentBase{
	margin:-30px 0 0;
	*margin:-20px 0 0;
}
#home #contentCopy{
	padding:3px 49px 0 49px;
	overflow:hidden
}
#home #copy{
	float:left;
	position:relative;
	width:480px;
	height:428px;
}
#home #copy h1{
	color:#A80011;
	font-weight:bold;
}
#home #copy h1, #home #copy h2{
	font-size:20px;
}
#home #contentCopy #divider{
	width:2px;
	position:absolute;
	margin:0 0 0 525px;
	*margin:0 0 0 37px;
	background:url(../images/divide-bg.png) repeat-y;
}
#home #contentCopy #divider #topgradient{
	background:url(../images/home-topgradient.png) -1px 0 no-repeat;
	width:2px;
	height:47px;
}
#home #contentCopy #bottomgradient{
	background:url(../images/home-bottomgradient.png) -1px 0 no-repeat;
	position:absolute;
	bottom:0;
	width:2px;
	height:47px;
}
#home #right-column{
	float:right;
	width:260px;
	*width:270px;
	margin:0 -11px 12px 0;
}
#home #right-column h2{
	margin:0 0 15px 0;
	font-size:20px;
}
#home #right-column a{
	display:block;
	font-weight:bold;
}
#home #right-column a span{
	color:#a82033;
	margin:0 0 0 3px;
}
#home #copy a#home-button{
	width:auto;
	height:26px;
	background:url(../images/btn-green-left.gif) left bottom no-repeat;
	font-size:12px;
	display:block;
	padding:0 0 0 13px;
	float:left;
	margin:0 0 30px 0;
}
#home #copy a#home-button:hover{
	background-position:left top;
	text-decoration:none
}	
#home #copy  a#home-button span{
	height:26px;
	background:url(../images/btn-green-right.gif) right top no-repeat;
	margin: 0 -14px 0 0;
	padding:4px 13px 0 0;
	min-width:106px;
	text-align:center;
	display:inline-block;
	color:#333;
}
#home #copy a#home-button:hover span{
	background-position:right -44px;
}
#home #right-column a#home-button{
	width:auto;
	height:26px;
	background:url(../images/btn-green-left.gif) left bottom no-repeat;
	font-size:12px;
	display:block;
	padding:0 0 0 13px;
	float:left;
	margin:4px 0 0 0;
	*margin:4px 0 13px 0
}
#home #right-column a#home-button:hover{
	background-position:left top;
	text-decoration:none
}
#home #right-column a#home-button span{
	height:26px;
	background:url(../images/btn-green-right.gif) right top no-repeat;
	margin: 0 -14px 0 0;
	padding:4px 13px 0 0;
	min-width:106px;
	text-align:center;
	display:inline-block;
	color:#333;
	font-weight:normal;
}
#home #right-column a#home-button:hover span{
	background-position:right -44px;
}
#home .announcement-list, #home .announcement-list li{
	list-style:none;
	margin-left:0;
}
#home .announcement-list li{
	*margin:-10px 0 -10px -7px
}
#home .announcement-list h2.title, #home .announcement-list span.date{
	display:none;
}
#home .testimonial{
	clear:both;
	margin:70px 0 0 0;
	*margin:0;
}
#home .testimonial blockquote, #home .testimonial cite, #home .testimonial p{
	font-size:12px;
	line-height:13px;
}
#home .testimonial p{
	margin:0 0 8px 0;
}
#home #homeLogo{
	clear:both;
	display:block;
	margin:0px 0 15px 0
}
#home .ironbridgeLogo{
	display:block;
	margin:0 0 20px 0;
}

/* Internal Pages */
#internal #content{
	margin:67px 0 0 0;
}
#internal #contentCopy{
	padding:0 50px 0;
}

/* Investor Strategy */
#testimonials{
	float:right;
	margin:45px 0 0 20px;
	width:275px
}

/* Our Team */
.backToTop{
	font-style:italic;
	display:block;
	margin:0
}
#ourTeamNav{
	border:none;
	width:100%
}
#ourTeamNav td{
	border:none;
	padding:0 0 20px 0
}
#ourTeamNav td a, #ourTeamNav td em{
	display:block;
	font-weight:bold
}
#contentCopy #ourTeamNav ul{
	margin-left:0
}
#contentCopy #ourTeamNav ul li{
	list-style:none
}
.ourTeam h3{
	font-weight:bold
}

/* Press Release */
#pressPack{
	float:right;
	margin:47px 0 0 0
}
#pressPack a.button{
	clear:both;
}
#pressPack a.button span{
	width:165px;
}

/* Contact */
.googlemapsydney{
	float:right;
	margin:62px 0 0 0;
}
.googlemapsnz{
	clear:both;
	float:right;
	margin:34px 0 0 0;
}

/* Case Studies/Community */
.caseStudies h2{
	max-width:393px;
}
.caseStudies #contentCopy ul{
	margin:0 0 15px -25px;
	max-width:870px;
	width:870px;
	overflow:hidden
}
.caseStudies #contentCopy ul li{
	width:393px;
	/*height:90px;*/
	height:95px;
	background:#F5FAF1;
	margin:0 0 0 25px;
	list-style-type:none;
	display:block;
	float:left;
}
.caseStudies #contentCopy ul li img{
	margin:11px 0 0 36px;
	float:left
}
.caseStudies #contentCopy ul li h3{
	margin:28px 0 8px 150px
}
.caseStudies #contentCopy ul li div{
	margin:0 0 0 150px;
	height:26px;
	background:url(../images/btn-green-left.gif) left bottom no-repeat;
	font-size:12px;
	padding:0 0 0 13px;
	width:105px;
}
#caseStudies #contentCopy ul li div:hover{
	background-position:left top;
}
.caseStudies #contentCopy ul li div a{
	height:26px;
	background:url(../images/btn-green-right.gif) right top no-repeat;
	margin: 0 -14px 0 0;
	padding:4px 13px 0 0;
	min-width:106px;
	text-align:center;
	display:inline-block;
	color:#333;
}
.caseStudies #contentCopy ul li div a:hover{
	background-position:right -44px;
}
.items h1{
	text-transform:capitalize
}
.items #content #contentCopy img{
	display:block;
	float:right;
	margin:30px 0 0 0;
	clear:both
}
.return{
	display:block;
	margin:30px 0 15px 0;
}
.communityArticle #contentCopy{
	overflow:auto
}


/* Internal Announcements */
.announcement-list h2.title{
	font-size:14px;
	color:#a82033;
	margin:10px 0 0 0;
	font-weight:bold;
}

#internal .announcement-list span.date{
	display:block;
	font-size:11px;
	font-weight:bold;
	margin:-15px 0 15px;
	float:right
}
.announcement-list p{
	margin:0;
}
.announcement-list p a{
	display:block;
}
.announcement-list p span{
	color:#A82033;
	margin:0 0 0 5px;
}


.caseStudies #contentCopy ul.new {
	margin:0 0 15px;
}
.caseStudies #contentCopy ul .left {
    float: left;
    margin: 0 20px 0 0;
}
.caseStudies #contentCopy ul .left li {
	clear:left;	
	margin:0;
}

